@charset "gb2312";
.news_mbody {width: 958px;margin-right: auto;margin-left: auto; border-bottom:1px solid #C0C0C0;border-right:1px solid #C0C0C0;border-left:1px solid #C0C0C0;line-height:normal;}

.news_mbody:after{clear:both;height:0pt; visibility:hidden; content:"."; display:block; }

.newst1 {background: url(images/news-tbg.gif) no-repeat;line-height: 28px;height: 28px;}
.newst1rbg{background: url(images/news-tbg2.gif) no-repeat left center;}
.newspos{ line-height:22px; color:#636262;}
.newspos a{color:#636262;}
.newspos a:hover{color:#ff0000;text-decoration: underline;}
.newsrtdbox{ border:1px solid #838282;}
.newslist td{color:#454444;}
.newslist td a{color:#454444;}


.newsr_tit{background:url(images/news-rtitbg.gif) no-repeat;color: #FFF;}
.newsr_tit h3{ float:left; margin-left:34px; font-size:12px; margin-top:3px; display:inline;}
.newsr_tit span{ float:right; margin-right:16px; margin-top:3px;}
.newsr_tit span a{color:#fff;}
.newsr_tit span a:hover{color:#fff;}
.newsr_tdbox{border:1px solid #D63F16; border-top:none; line-height:24px;}
.newsr_tdbox div{ margin-left:10px; margin-top:5px; float:left; text-align:left; display:inline;}

/* view */
#infoview .h1{font-size:20px; margin:0px 14px 4px 15px;padding-bottom:8px; padding-top:20px;text-align:center;background: url(http://www.aqxx.com.cn/news/images/dot2.gif) repeat-x bottom;}
#infoview .from{margin-left:15px;margin-right:14px;text-align:center; color:#666666;}
#infoview #artxt{color:3353739; font-size:12px;padding:20px;line-height:190%; padding-top:0px;}
.prenext{font-size:12px;border-top:#757575 1px dotted;padding-top:10px; padding-bottom:10px;line-height:20px; text-align:left}



.aqpx{ color:#4B4D4D; line-height:22px; padding-top:6px; padding-left:10px;}
.aqpx a{ color:#4B4D4D; text-decoration:none;}
.rwdx{ line-height:21px;}
.aqxxyleft{ color:#0780BD; font-weight:bold;}
.aqpll{ color:#0680BC; font-weight:bold;}
.jrgz1{ color:#070707; font-weight:bold;}
.apdtbs{ color:#FFFFFF; font-weight:bold;}